<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="GalleryMaker.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="gallerythumb.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="index.html" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="reflection.swf" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\reflection.swf" />
  <file dest="resources\groups\group.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\media\reflection\medium\crie00.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie00.jpg" />
  <file dest="resources\media\reflection\medium\crie01.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie01.jpg" />
  <file dest="resources\media\reflection\medium\crie02.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie02.jpg" />
  <file dest="resources\media\reflection\medium\crie03.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie03.jpg" />
  <file dest="resources\media\reflection\medium\crie04.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie04.jpg" />
  <file dest="resources\media\reflection\medium\crie05.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie05.jpg" />
  <file dest="resources\media\reflection\medium\crie06.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie06.jpg" />
  <file dest="resources\media\reflection\medium\crie07.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie07.jpg" />
  <file dest="resources\media\reflection\medium\crie08.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie08.jpg" />
  <file dest="resources\media\reflection\medium\crie09.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie09.jpg" />
  <file dest="resources\media\reflection\medium\crie10.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie10.jpg" />
  <file dest="resources\media\reflection\medium\crie11.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie11.jpg" />
  <file dest="resources\media\reflection\medium\crie12.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie12.jpg" />
  <file dest="resources\media\reflection\medium\crie13.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie13.jpg" />
  <file dest="resources\media\reflection\medium\crie14.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie14.jpg" />
  <file dest="resources\media\reflection\medium\crie15.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie15.jpg" />
  <file dest="resources\media\reflection\medium\crie16.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie16.jpg" />
  <file dest="resources\media\reflection\medium\crie17.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie17.jpg" />
  <file dest="resources\media\reflection\medium\crie18.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie18.jpg" />
  <file dest="resources\media\reflection\medium\crie19.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie19.jpg" />
  <file dest="resources\media\reflection\medium\crie20.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie20.jpg" />
  <file dest="resources\media\reflection\medium\crie22.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie22.jpg" />
  <file dest="resources\media\reflection\medium\crie23.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie23.jpg" />
  <file dest="resources\media\reflection\medium\crie24.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\reflection\medium\crie24.jpg" />
  <file dest="resources\styles\style.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
